Search documentation of polar_express

# PolarExpress.Schemas.ExistingProductPrice (polar_express v0.1.5)

Copy Markdown View Source

ExistingProductPrice

A price that already exists for this product.

Useful when updating a product if you want to keep an existing price.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ExistingProductPrice{id: String.t() | nil}

- `id` - Format: uuid4.

## Functions

# schema_name()